enum: SP_FORMICID
monster: MONS_FORMICID
name: Formicid
genus: Ant
difficulty: Advanced
difficulty_priority: 70
species_flags: # n.b. ants have hair
  - no_bones
  - no_ears
aptitudes:
  xp: 1
  hp: 0
  mp_mod: 0
  wl: 4
  fighting: 1
  armour: 1
  dodging: -1
  stealth: 3
  shields: 3
  conjurations: -1
  hexes: 2
  translocations: 2
  shapeshifting: 0
  air_magic: -2
  earth_magic: 2
  alchemy: 3
  invocations: 2
  evocations: 1
str: 12
int: 7
dex: 9
levelup_stat_frequency: 4
levelup_stats:
  - str
  - int
mutations:
  1:
    MUT_ANTENNAE: 3
    MUT_QUADRUMANOUS: 1
fake_mutations:
  - long: You cannot be hasted, slowed, berserked, paralysed or teleported.
    short: permanent stasis
  - long: You can dig through walls and to a lower floor.
    short: dig shafts and tunnels
recommended_jobs:
  - fighter
  - hunter
  - hexslinger
  - earth elementalist
  - alchemist
recommended_weapons:
  - maces and flails
  - axes
  - polearms
  - staves

child_name: Larva
orc_name: Orcmicid
